body{
    padding:0px;
    margin:0px;
    font-family:"Helvetica Neue", Arial, sans-serif;
}

@font-face {
    font-family: 'Conv_HelveticaNeueLTStd-Lt';
    src: url('HelveticaNeueLTStd-Lt.eot');
    /* src: local('☺'), */
    src: url('HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),
    url('HelveticaNeueLTStd-Lt.woff') format('woff'),
    url('HelveticaNeueLTStd-Lt.ttf') format('truetype'),
    url('HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Conv_HelveticaNeueLTStd-Md';
    src: url('HelveticaNeueLTStd-Md.eot');
    /* src: local('☺'), */
    src: url('HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'),
    url('HelveticaNeueLTStd-Md.woff') format('woff'),
    url('HelveticaNeueLTStd-Md.ttf') format('truetype'),
    url('HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'intro_boldregular';
    src: url('intro-bold-webfont.eot');
    src: url('intro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('intro-bold-webfont.woff') format('woff'),
         url('intro-bold-webfont.ttf') format('truetype'),
         url('intro-bold-webfont.svg#intro_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a{
    text-decoration:none;
}
img{
    border:0px;
}
ul{
    padding:0px; margin:0px;
}
ul li{
    list-style-type:none;
}
p{
    padding:0px;
    margin:0px;
}

h1{font-family: 'intro_boldregular';color:#fff;}

h1,h2,h3,h4,h5,h6{
    padding:0px;
    margin:0px;
    font-weight:normal;
}

/*==================================================main page================================================================*/
.wrapper{ 
    width:950px;
    margin:auto;
}

/*---------------------------------------------------HEADER------------------------------------------------------------*/
.header{
    width:950px;
    height:289px;
    margin:auto;
    background:url(../images/header_bg.png) repeat-x;
    overflow:hidden;
    clear:both;
    position: relative;
}
.logo{
    padding:13px 0px 0px 25px;
}


/* recipe page header 
.header_recipes{
    width:950px;
    height:289px;
    margin:auto;
    background:url(../images/recipes/header_background_wood.jpg) no-repeat;
    overflow:hidden;
    clear:both;
    position: relative;
}             */
.hex-logo{
    //padding:13px 0px 0px 25px 63;
    position:absolute;
    top:63px;
    left:44px;
}

/* social media buttons in header area */
.sm{
    position: absolute;
    top: 240px;
    left: 20px;
    display: block;
    width: 110px;
    height: 40px;
}

.navigation{
    clear:both;
    float:right;
    position:absolute;
    top:235px;
/*	left:135px; */
	right:25px;
}
.navigation ul{
    padding:0px;
    margin:0px;  
}

.navigation ul li{
    float:left;
    display:inline;
}

.navigation ul li{
    display:inline;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;   
}

.navigation li{
    color:white;
    display:block;
    text-align: center;
}

.navigation li a{
    color:#fff;
    display:block;
    position:relative;  
}

.navigation li .rollover{
    position:absolute;
    top:1px;
    left:0px;
    width: 160px;
    height: 50px;
    background:url(../images/nav_bullet_hover.png) no-repeat center top;
}

.navigation li h3 {
    display:block;
    white-space: nowrap;
    color: white;
    /* width: 128px; */
    width: 160px;
    /* font-size:13.5px; */
    font-size:16.5px;
    font-weight:bold;
    letter-spacing: -.1px;
}

.navigation li .navhc{
    /* margin-right: -20px; */
    margin-right: -30px;
}

.navigation li .navfs{
    /* margin-right: 5px; */
    margin-right: -2px;
}

.navigation li .navfm{
    /* margin-right: -12px */;
    margin-right: -25px;
}

.navigation li .navabout{
    /* margin-right: -52px; */
    margin-right: -70px;
}

.navigation li .navblog{
    /* margin-right: -52px; */
    margin-right: -70px;
}

.navigation li .navcontact{
  /*  margin-right: -25px; */
	margin-right: -38px;
}

.navigation ul li img{
    vertical-align:middle;
    text-align:center;
    margin:0px 0px 5px 0px;
}
/* .selected{
    background:url(../images/nav_bullet_hover.png) no-repeat center top;
    padding-top:3px;
} */

/*------------------------------------------------------------CONTAIN------------------------------------------------------------------------*/
.contain{ 
    //background:url(../images/wood_back.jpg) no-repeat center top;
    width:950px;
    margin:0px auto;
    overflow:hidden;
    height: auto;
}

.contain h1{font-size:21px;letter-spacing:1px;text-align:center;}

.nav_con{ 
    background:url(../images/cmn/con_nav_back.png) repeat-x;
    height:34px;
    line-height:30px;
    position:relative;   
}
.nav_con ul{
    text-align:left;
    padding-top: 5px;
    margin-left: 345px;
    width: 580px;
    height: 30px;
    position:relative;
    z-index:5;         
}

.nav_con ul li{
    list-style-type:none;
    display: block;
    float: left;
    padding-right: 15px;
    position:relative;
}

.nav_con ul li a{
    display: block;
    height: 24px;
    text-indent:-9999px;
}

.nav_con ul li ul{border:1px solid red;list-style:none;position:absolute;//left:-9999px;}
.nav_con ul li ul li{padding-top:1px;float:none;}

.nav_con ul li.nav_ad-recipes a{
width: 210px;
height:22px;
padding-right: 5px;
background:url(../images/cmn/nav_recipes_button.png) 0 0 no-repeat;
}

.nav_con ul li.nav_ad-recipes a:hover{
background-position: 0px -22px;
}

.nav_con ul li.nav_ad-recipes .selectedpg{
background-position: 0px -22px;
}

.nav_con ul li.nav_ourstory a{
width: 106px;
height:22px;
background:url(../images/cmn/nav_ourstory_button.png) 0 0 no-repeat;
}

.nav_con ul li.nav_ourstory a:hover{
background-position: 0px -22px;
}

.nav_con ul li.nav_ourstory .selectedpg{
background-position: 0px -22px;
}

.nav_con ul li.nav_promotions a{
width: 122px;
height:22px;
background:url(../images/cmn/nav_promotions_button.png) 0 0 no-repeat;
}

.nav_con ul li.nav_promotions a:hover{
background-position: 0px -22px;
}

.nav_con ul li.nav_promotions .selectedpg{
background-position: 0px -22px;
}

.nav_con ul li.nav_videos a{
width: 73px;
height:22px;
background:url(../images/cmn/nav_videos_button.png) 0 0 no-repeat;
}

.nav_con ul li.nav_videos a:hover{
background-position: 0px -22px;
}

.nav_con ul li.nav_videos .selectedpg{
background-position: 0px -22px;
}


/* home
----------------------------------*/
.more a{font-weight:bold;color:#a61d29;}
.more a:hover{text-decoration:underline;}

.con_ftr_recipe{
    display:block;
    width:863px;
    height:285px;
    margin:22px auto 0px;
    overflow:hidden;
    background:url(../images/home/featured_recipes_frame.png) no-repeat;
}

.con_ftr_recipe .ftr_recipe_lft{float:left;margin:5px;width:296px;height:275px;}
.ftr_recipe_head{margin:0;;width:296px;height:45px;}
.ftr_recipe_head h1{padding:10px 0;}
.con_ftr_recipe .desc{
    display:block;
    margin-top:5px;
    width:296px;
    height:225px;
    overflow:hidden;
    background:url(../images/home/featured_recipes_fabric.png) no-repeat;
}

.con_ftr_recipe .desc p{padding:12px;padding-bottom:0px;font-size:14px;line-height:20px;color:#402e00;}
.con_ftr_recipe .desc .more a{}
.con_ftr_recipe .ftr_recipe_img{float:left;margin-top:5px;display:block;width:552px;height:275px;background:url(../images/home/roast_chicken.png) no-repeat;overflow:hidden;}

.con_bottom{
    width:864px;
    margin:auto; 
    background:url(../images/con_bot_bo.png) no-repeat center top;
    overflow:hidden; 
    clear:both;
    padding-top:0px;
    margin-top:28px;
    margin-bottom:-54px;
}
.left_site{
    float:left;
    width:501px;
}

.promotions_bx{
    clear:both;
    background:url(../images/home/promotions_frame.png) no-repeat;
    width:502px;
    height:191px;
    overflow:hidden;
    margin-bottom:28px;
}

.promotions_bx .promotions_head{margin:5px;width:491px;height:50px;}
.promotions_bx .promotions_head h1{padding:10px;letter-spacing:2.8px;}
.promotions_bx .promotions1{float:left;margin-left:5px;width:244px;height:126px;background:black;}
.promotions_bx .promotions1 a{}
.promotions_bx .promotions1 a:hover{opacity:.9;}
.promotions_bx .promotions2{float:left;margin-left:5px;width:243px;height:126px;}
.promotions_bx .promotions2_img{margin:0;width:243px;height:126px;background:black;}
.promotions_bx .promotions2 a{}
.promotions_bx .promotions2 a:hover{opacity:.8;}
.promotions_bx .promotions2_desc{margin-top:5px;padding:7px 10px;width:243px;height:48px;background:url(../images/home/promotions_fabric.png) no-repeat;}
.promotions_bx .promotions2_desc p{width:220px;font-size:14px;font-weight:bold;color:#402e00;text-transform:uppercase;}


.video_bx{
    clear:both;
    width:502px;
    height:284px;
    overflow:hidden;
    background:url(../images/home/videos_frame.png) no-repeat center top;
}

.video_bx .video_head{float:left;margin:5px;width:123px;height:49px;}
.video_bx .video_head h1{padding:14px 0;letter-spacing:2.8px}
.video_bx .video_desc{float:left;margin-top:5px;width:365px;height:49px;background:url(../images/home/videos_fabric.png) no-repeat;}
.video_bx .video_desc p{padding:14px 10px;width:365px;font-size:18px;font-weight:bold;letter-spacing:1px;color:#402e00;}
.video_bx .video_player{clear:both;margin-left:5px;width:492px;height:220px;overflow:hidden;}
.video_bx .video_player iframe{margin-top:-56px;}


.right_site{
    float:right;
    overflow:hidden;
    width:329px;
    height: 504px;
    margin-left:10px;
    position:relative;
}

.right_site .our_story_bx{
    background:url(../images/home/ourstory_frame.png) repeat-y left;
    overflow:hidden;
    width:329px;
    height: 436px;
    color:#402e00;
}

.our_story_bx .our_story_head{margin:5px;width:319px;height:50px;}
.our_story_bx .our_story_head h1{padding:14px 0;letter-spacing:2.8px}
.our_story_bx .our_story_head_img{margin-left:5px;width:319px;height:125px;background:url(../images/home/ourstory_photo.png) no-repeat;}
.our_story_bx .our_story_head_desc{margin:5px;padding:7px 10px;width:319px;height:241px;background:url(../images/home/ourstory_fabric.png) no-repeat;}
.our_story_bx .our_story_head_desc h2{margin:5px 0 10px;width:250px;font-size:16px;font-weight:bold;line-height:20px;letter-spacing:.5px;}
.our_story_bx .our_story_head_desc p{padding-bottom:5px;font-size:13.5px;width:290px;line-height:18px;}
.our_story_bx .our_story_head_desc .more a{}


/* facebook & youtube link */
.right_bot{
    clear:both;
    overflow:hidden;
    padding-top:0px;
    margin-top:28px;
}

.button1 {
    float:left;
    width:152px;
    height:38px;
    margin-right:0px;
}

.button1 a{
    display: block;
    background:black;
    width:152px;
    height:38px;
}

.button1 img:hover{
    opacity:.7;
}


/* recipes from our ads page
----------------------------------*/
.con_ad_recipe{
    display:block;
    width:868px;
    height:679px;
    margin:22px auto 0px;
    overflow:hidden;
    background:url(../images/recipes/recipes_frame.png) no-repeat;
}

.con_ad_recipe .recipe_btns{
    float:left;
    margin:5px;
    display:block;
    overflow:hidden;
    //background:yellow;
    width:298px;
    height:670px;
}

.recipe_btn_head{margin:;width:298px;height:45px;}
.recipe_btn_head h1{padding:10px 0;}

.recipe_btns p{margin-top:5px;width:298px;height:73px;background:#000;}
.recipe_btns a:hover{opacity:.7;}

.con_ad_recipe .recipe_disp{
    float:left;
    margin:5px 0 0 0;
    display:block;
    overflow:hidden;
    width:557px;
    height:670px;
}

.recipe_disp .recipe_image{margin:0;width:555px;height:280px;}
.recipe_disp .recipes{margin:0;padding:35px 32px;width:495px;height:390px;overflow:hidden;background:url(../images/recipes/recipes_fabric.png) no-repeat;color:#402e00;font-size:14px;}
.recipe_disp .recipes h1{font-size:22px;color:#402e00;text-align:left;}
.recipe_disp .recipes h2{font-size:14px;text-transform:uppercase;font-weight:bold;margin-top:20px;}
.recipe_disp .recipes .ing{line-height:19px;text-transform:uppercase;}
.recipe_disp .recipes .inst{line-height:19px;}




.recipe_bottom{
    display:block;
    overflow:hidden;
    width:868px;
    height:200px;
    margin:32px auto;
    padding:;
}

.recipe_bottom .social-btns{
    width:330px;
    height:38px;
    margin-left:540px;
}


/* footer
----------------------------------*/
#footer{
	background:url(../images/cmn/ftr_bg.gif) 0 0 no-repeat;
	padding-top:15px;
	color:#999;
	font-size:83%;
	line-height:150%;
	clear:both;
}

#footer #fnav{
	text-align:center;
	margin-bottom:30px;
	font-size:83%;
	line-height:150%;
}

#footer #fnav li{
	display:inline;
	border-right:1px #999 solid;
	padding-right:5px;
	margin-left:4px;
}

#footer #fnav li.last{
	border-right:none;
}

#footer #fnav li a{
	color:#999;
	text-decoration:none;
}

#footer #fnav li a:hover{
	color:#ff7f00;
}